@import url('https://fonts.googleapis.com/css2?family=BBH+Bartle&family=Stack+Sans+Headline:wght@200..700&display=swap');
@import url(font.css);
body{
    font-family: 'Stack Sans Headline';
    background: url(images/95BA02B5-C635-41AE-AA2F-F110D795AFC1.png);
background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    font-size: 1.25rem;
    color: white;
}
.pricing {
    display: flex;
    justify-content: space-around;
    width: 90%;
    margin: 0 auto;
}
.pricebox {
    background: #3baf3d;
    border: 1px solid #3baf3d;
    border-radius: 20px;
    float: left;
    flex: 1;
    margin: 10px;
    width: 31%;
    text-align: center;
}
@media screen and (max-width: 768px) {
    .pricing {
        flex-wrap: wrap;
    }
.pricebox:nth-child(odd) {
    order: 1;
}
.pricebox:nth-child(even) {
    flex-basis: 100%;
}
}
@media screen and (max-width: 470px) {
    .pricebox {
        width: 100%;
    }
    
}
.pricebox h3{
    margin: 10px;
}
.pricebox h4.price {
    background: #b6d6b7;
    color: black;
    text-shadow: 2px 0 0 #3baf3d;
    padding: 15px;
}
.pricebox ul {
margin: 0;
padding: 0;
}
.pricebox ul li {
    list-style-type: none;
    border-top: 1px solid white;
    padding: 15px;
    margin: 0;
    padding: 10px;
    font-weight: 700;
font-family: Arial, sans-serif;
}
.pricebox ul li:nth-child(even) {
    background: #a3d496;
}
.pricebox a.button {
    display: block;
    width: 40%;
    margin: 10px auto;
    color: rgb(0, 0, 0);
    background: #a3d496;
    text-align: center;
    font-weight: bold;
    text-decoration: none;
    border-radius: 20px;
    font-size: 30px;
    text-shadow: 2px 0 0 #3baf3d;
}
